Dear,

does anyone know if "SLES 11 for VMware" supported installing and running GW2012?

Thank you and best regards

Martin